# Translation of Themes - Twenty Twenty in Aragonese
# This file is distributed under the same license as the Themes - Twenty Twenty package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-31 14:02:09+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: an_ES\n"
"Project-Id-Version: Themes - Twenty Twenty\n"

#: comments.php:127
msgid "Comments are closed."
msgstr "Os comentarios son zarraus."

#: template-parts/content-cover.php:148 template-parts/content.php:48
msgid "Pages:"
msgstr "Pachinas:"

#. Author of the theme
#: style.css
#, gp-priority: low
msgid "the WordPress team"
msgstr "l'equipo de WordPress"
